.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.796000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.288558,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.288558,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.288558,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.453193,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.453193,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.453193,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.453194,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.453194,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.453194,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-14.333968px;}
._3{margin-left:-5.160000px;}
._1{margin-left:-2.960000px;}
._2{margin-left:-1.440000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(31,89,176);}
.fc4{color:rgb(0,173,239);}
.fc0{color:rgb(208,26,33);}
.fc1{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs2{font-size:89.924400px;}
.fs3{font-size:139.628400px;}
.fs0{font-size:155.804000px;}
.y17{bottom:313.969614px;}
.y16{bottom:339.292679px;}
.y15{bottom:423.324454px;}
.y14{bottom:440.507461px;}
.y11{bottom:492.581343px;}
.y10{bottom:520.698990px;}
.yf{bottom:548.816637px;}
.y0{bottom:570.163399px;}
.ye{bottom:576.934284px;}
.yd{bottom:605.051931px;}
.yc{bottom:633.169578px;}
.yb{bottom:661.287225px;}
.ya{bottom:689.404873px;}
.y9{bottom:717.522520px;}
.y8{bottom:745.640167px;}
.y7{bottom:773.757814px;}
.y6{bottom:801.875461px;}
.y5{bottom:829.993108px;}
.y4{bottom:858.110755px;}
.y3{bottom:886.228402px;}
.y2{bottom:925.058716px;}
.y1{bottom:985.980285px;}
.y12{bottom:1038.533729px;}
.y13{bottom:1145.530905px;}
.h3{height:29.240000px;}
.h6{height:37.648000px;}
.h4{height:65.105266px;}
.h5{height:101.090962px;}
.h2{height:112.802096px;}
.h1{height:667.013072px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:12.559997px;}
.x2{left:17.704745px;}
.x3{left:24.151341px;}
.x5{left:28.119209px;}
.x4{left:291.609992px;}
.x7{left:385.135316px;}
.x6{left:436.980571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-12.234851pt;}
._3{margin-left:-4.404351pt;}
._1{margin-left:-2.526527pt;}
._2{margin-left:-1.229121pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs2{font-size:76.755555pt;}
.fs3{font-size:119.180726pt;}
.fs0{font-size:132.987515pt;}
.y17{bottom:267.990800pt;}
.y16{bottom:289.605467pt;}
.y15{bottom:361.331333pt;}
.y14{bottom:375.998000pt;}
.y11{bottom:420.446000pt;}
.y10{bottom:444.446000pt;}
.yf{bottom:468.446000pt;}
.y0{bottom:486.666667pt;}
.ye{bottom:492.446000pt;}
.yd{bottom:516.446000pt;}
.yc{bottom:540.446000pt;}
.yb{bottom:564.446000pt;}
.ya{bottom:588.446000pt;}
.y9{bottom:612.446000pt;}
.y8{bottom:636.446000pt;}
.y7{bottom:660.446000pt;}
.y6{bottom:684.446000pt;}
.y5{bottom:708.446000pt;}
.y4{bottom:732.446000pt;}
.y3{bottom:756.446000pt;}
.y2{bottom:789.589867pt;}
.y1{bottom:841.589867pt;}
.y12{bottom:886.447200pt;}
.y13{bottom:977.775333pt;}
.h3{height:24.957992pt;}
.h6{height:32.134695pt;}
.h4{height:55.571022pt;}
.h5{height:86.286846pt;}
.h2{height:96.282961pt;}
.h1{height:569.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.720667pt;}
.x2{left:15.112000pt;}
.x3{left:20.614533pt;}
.x5{left:24.001333pt;}
.x4{left:248.905600pt;}
.x7{left:328.734747pt;}
.x6{left:372.987600pt;}
}
